Download it now!
Bug 77848 - FILEOPEN: DOCX table transparency shown as white
Summary: FILEOPEN: DOCX table transparency shown as white
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
4.2.3.3 release
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: DOCX-Tables
  Show dependency treegraph
 
Reported: 2014-04-24 02:41 UTC by Yousuf Philips (jay) (retired)
Modified: 2019-09-30 09:16 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
shows the transparency is in libO writer vs kingsoft writer (21.28 KB, image/png)
2014-04-24 02:41 UTC, Yousuf Philips (jay) (retired)
Details
showing the changing one of the cell's background to 'no fill' (12.07 KB, image/jpeg)
2014-04-26 14:48 UTC, Yousuf Philips (jay) (retired)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yousuf Philips (jay) (retired) 2014-04-24 02:41:34 UTC
Created attachment 97847 [details]
shows the transparency is in libO writer vs kingsoft writer

I downloaded the .docx file found at < http://download.microsoft.com/documents/rus/microsoft4you/How_to_license_the_operating_system_Windows_8_new.docx > and opened it in LibO and then saved it as a docx file. Then i reopened the saved file and on page 1, the transparency of the table containing the document title is white rather than being transparent. Tested in LibO 4.0+.
Comment 1 Yousuf Philips (jay) (retired) 2014-04-26 04:48:02 UTC
Just to further clearify, the table background color is set to 'no fill' but the cell background color is set to white.
Comment 2 Jorendc 2014-04-26 14:08:45 UTC
This is also a dupe of bug 77723?
Comment 3 Yousuf Philips (jay) (retired) 2014-04-26 14:47:19 UTC
No in this one, each cell's background is changed to white.
Comment 4 Yousuf Philips (jay) (retired) 2014-04-26 14:48:01 UTC
Created attachment 98037 [details]
showing the changing one of the cell's background to 'no fill'
Comment 5 Andras Timar 2014-04-29 13:08:31 UTC
(In reply to comment #3)
> No in this one, each cell's background is changed to white.

It does not matter, the fix is the same.

*** This bug has been marked as a duplicate of bug 77723 ***
Comment 6 Yousuf Philips (jay) (retired) 2014-04-29 13:31:58 UTC
Looking at the other bug report, it seems that the fix hasnt been pushed into 4.2, as my bug is 4.2 related.
Comment 7 Joel Madero 2014-11-06 00:05:24 UTC
Can we close this since 4.2 has reached EOL?